#navEZPagesTop .lt_show li a{font-size: 14px; font-weight: bold;  line-height: 40px; text-align: center; display:block;color:#ffffff;}
#navEZPagesTop .lt_show li a:hover{color: #ffcc00; /*cursor: pointer;*/ }
#navEZPagesTop .lt_show li{ position:relative; list-style-type: none; width:175px; height:49px;}
#navEZPagesTop .lt_show ul{width: 175px;  list-style-type:none; margin:0; padding:0;}
#navEZPagesTop .lt_show ul li .nav_list2{ position:absolute; top:45; left:0; width:175px; display:none;   background:#2184d4; z-index: 1000;}
#navEZPagesTop .lt_navtex{ width:175px; height:34px; border-bottom:1px solid #dddddd;}
#navEZPagesTop .lt_show ul li ul li{ width:175px; height:35px;}
#navEZPagesTop .lt_show ul li ul li a{ color:#ffffff; font-size:12px; font-weight:bold; line-height:30px; margin:0; padding:0; text-align:left; padding-left:20px;}
#navEZPagesTop .lt_show ul li ul li a:hover{ text-decoration:underline; color:#ffffff;}
#navEZPagesTop .lt_show ul li:hover .nav_list2{ display:block;}
#navEZPagesTop .nav_list3{ display:none;position:absolute; left:175px; width:175px; background:#3897e4; top:0px;}
#navEZPagesTop .lt_navtex:hover .nav_list3{ display:block; }

